@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.woff')}
@font-face{font-family:'Nanum Gothic'; src:url('/fonts/NanumGothic-Regular.eot')}

body, html{width:100%; height:100%; background-color:#FFFFFF; min-width:1200px;margin:0px; padding:0px;}
body, td, input, button, textarea, select { font-family:'Nanum Gothic', sans-serif; font-size:14px;line-height:140%; color:#464646; line-height:1.7em;}
header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption {display:block;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-size:100%;}
ul,ol,dl{list-style:none;}
img {border:0; vertical-align:top;}
ul{margin:0px; padding:0px;}
fieldset {border:0;}
li {list-style-type:none;}
a{text-decoration:none; color:#464646;}



/*
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0px; padding:0px;}
body,input,textarea,select,table,a,p{font-family:'Noto Sans KR', '나눔고딕', NanumGothic, '맑은 고딕', MalgunGothic, '돋움', Dotum, sans-serif; font-size:13px; color:#464646; line-height:1.7em;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
img,fieldset{border:0px; vertical-align:top;}
ul,ol,dl{list-style-type:none;}
a{text-decoration:none; color:#464646;}
caption, legend{border:0px; display:none;}
em{font-weight:bold; font-style:normal;}
table{width:100%; border:0; border-collapse:collapse;}


@font-face{font-family:NS;
src:url('../font/NanumSquare.eot');
src:local('☺'), url('../font/NanumSquare.woff') format('woff');
font-style:normal;}
*/


.gnb{display:none;}
.gnb.on{display:block; position:fixed; width:100%; height:100%; top:0; z-index:99;}
.gnb .nav_close{position:absolute; right:85.93%; margin:17px 13px 0 0; z-index:50;}


.gnb .gnb_wrap{position:absolute; width:85.93%; height:100%; right:0; background:#0c519f; overflow-y:auto; z-index:50;}
.gnb .top_util{float:left; width:100%; margin:14px 0;}



.gnb .main{float:left; width:100%;}
.gnb .main li{background:url(/kor/images/common/m_nav_arrow.gif) no-repeat right 20px;}
.gnb .main li a{display:block; height:48px; line-height:48px; border-top:solid 1px #2e437c; border-bottom:solid 1px #192d65; padding-left:25px; font-family: 'Nanum Gothic', sans-serif; color:#FFF; font-size:16px;font-weight:bold;}
.gnb .main li a.main_link{position:relative; width:80%; margin-top:-50px; z-index:20;}
.gnb .main li.on{background:url(/kor/images/common/m_nav_arrow_on.gif) no-repeat right 20px;}
.gnb .main li .sub{display:none;}
.gnb .main li.on .sub{display:block;}
.gnb .sub > li{background:#0c519f;}
.gnb .sub > li > a{border-top:solid 1px #344a86; border-bottom:solid 1px #203570; font-family:'Nanum Gothic', sans-serif; font-size:14px;}
.gnb:after{display:block; content:""; position:fixed; width:100%; height:100%; z-index:49; background:#000; opacity:0.7;}
.gnb .find_store{float:left; width:100%;}
.gnb .find_store a{display:block; text-align:right; font-size:14px; color:#FFF; height:50px; line-height:50px; padding-right:15px; background:#0c519f; border-bottom:solid 1px #2e437c;}
.gnb .find_store a span{display:block; background:url(/kor/images/common/m_store_btn.png) no-repeat right; padding-right:23px; background-size:13px; margin-right:2px;}

.top_fixed{position:fixed; height:85px; border-bottom:solid 1px #d9d9d9; z-index:50;}




/* 1200px 이상 해상도 */
.top_block{position:absolute; width:100%; height:92px;background:#fff;}
.top_align{position:relative; max-width:1200px;background:#FFF; margin:auto;}


header{ width:100%;  height:150px; background:#0c519f; z-index:50;}	  /*메인바 칼라*/
header .line{position:absolute;  width:100%; top:92px;height:0px; background:#ffffff; z-index:100;}



header .top_logo {width: 100%; background:#FFF; }
header h1.top_logo{text-align:left;width: 300px; height:92px; position:absolute; clear:both; margin:0 auto; z-index:51;background:#FFF;}
header h1.top_logo img{width:auto;background:#FFF;}
header h2.nav_btn{display:none;}

.gnb{display:block;}
.gnb.on{height:auto; }
.gnb .nav_close{display:none;}
.gnb .gnb_wrap{width:1200px; height:auto; top:0; left:0; background:#FFF; overflow:visible;}
.gnb .top_util{float:right; width:auto; margin:17px 0 0 0;}




.gnb .top_members{margin:0 20px 0 25px;}
.gnb .top_members li{float:left; margin-left:10px; padding-left:10px;}
.gnb .top_members li a{font-size:13px; height:30px; line-height:30px; color:#848484;}
.gnb .top_members li a:hover, .gnb .top_util li a:focus, .gnb .top_util li a:active{color:#000;}
.gnb .top_members li.store{display:block;}



.gnb nav:after{display:block; content:""; width:100%; position:fixed; top:92px; left:0; height:0; background:#FFF; border-bottom:solid 0px #FFFFFF; z-index:-1;
		    transition-timing-function:ease-in-out;
     -o-transition-timing-function:ease-in-out;
   -moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
        transition-duration:0.2s;
     -o-transition-duration:0.2s;
   -moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;}

/* 컬러 수정 */
.gnb nav:hover:after{height:330px; border-bottom:solid 2px #555555;background:#fffffff;opacity: 0.7; filter: alpha(opacity = 70)}
.gnb .main{position:absolute; top:115px; width:auto; border-top:none; border-bottom:none;}
.gnb .main li{background:none; float:left;}
.gnb .main li a{height:auto; line-height:normal; border-top:none; border-bottom:none; padding:0 55px; color:#FFF;} /* 메뉴글자간격 */
.gnb .main li a.main_link{display:none;}
.gnb .main li:last-child a{padding:0 0 0 53px;}
.gnb .main li a span{display:block; position:relative;}
.gnb .main li a span:after{display:block; content:""; width:0px; height:4px; background:#000; margin:3px auto;
		    transition-timing-function:ease-in-out;
     -o-transition-timing-function:ease-in-out;
   -moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
        transition-duration:0.2s;
     -o-transition-duration:0.2s;
   -moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;}
.gnb .main li:hover a span:after, .gnb .main li.on a span:after{width:100%;}
.gnb .main li.on{background:none;}
.gnb .main li .sub, .gnb .main li.on .sub{display:block; position:absolute; padding-top:0; margin-top:-20px; z-index:50; height:1px; overflow:hidden; opacity:0;
		    transition-timing-function:ease-in-out;
     -o-transition-timing-function:ease-in-out;
   -moz-transition-timing-function:ease-in-out;
-webkit-transition-timing-function:ease-in-out;
        transition-duration:0.2s;
     -o-transition-duration:0.2s;
   -moz-transition-duration:0.2s;
-webkit-transition-duration:0.2s;}
.gnb nav:hover li .sub, .gnb nav:hover li.on .sub{padding-top:30px; margin-top:0; height:auto; opacity:1;}
.gnb .sub > li{clear:both; /* background:#B76FFF; */ width:180px; height:25px; line-height:25px; margin-left:0px;}
.gnb .sub > li:hover{border-bottom:none; /* background:#B76FFF; */}
.gnb .sub > li > a{border-top:none; border-bottom:none; font-size:14px; color:#000000; padding:0 0; margin-left:53px;}
.gnb .sub > li a:last-child{padding:0 0;}
.gnb .sub > li > a:hover, .gnb .sub > li > a:focus{color:#000;}
.gnb:after{display:none;}
.gnb .find_store{display:none;}

	
.top_fixed .line{display:none;}
.top_fixed h1.top_logo{display:none;}
.top_fixed .top_util{display:none;}
.top_fixed .main{top:30px;}
.top_fixed nav:after{top:0;}
.top_fixed .top_block {background:#0c519f;}  /*스크롤내려올때 색상*/


/* main */


.containerHight{position:relative; width:100% margin:0 auto; height:90px;}



#containerBottom1 {position:relative; width:100%; margin:0 auto; height:85px; background: #fff}
#containerBottom1_in {width:1500px; height:55px; margin:0 auto;}
#containerBottom1_in .bnBx {width:1500px;}
#containerBottom1_in .bnBx ul {}
#containerBottom1_in .bnBx li {list-style:none; float:left;margin: 0 60px}

#containerBottom2 {position:relative; width:100%; margin:0 auto; height:725px; background: #fff;background-position: center}
#containerBottom2_in {width:1500px; height:725px; margin:0 auto;}
#containerBottom2_in .bnBx {width:1500px; }
#containerBottom2_in .bnBx ul {}
#containerBottom2_in .bnBx li {list-style:none; float:left;}

#containerBottom3 {position:relative; width:100%; margin:0 auto; height:640px; background-image: url(/kor/images/bn_box03_bg.jpg);background-position: center;background-size:cover}
#containerBottom3_in {width:1500px; height:640px; margin:0 auto;}
#containerBottom3_in .bnBx {width:800px;margin:0 auto;padding-top: 30px }
#containerBottom3_in .bnBx ul {}
#containerBottom3_in .bnBx li {list-style:none; float:center;margin: auto;}
#containerBottom3_in .bnBx2 {width:800px; margin:0 auto; padding-top: 20px;}
#containerBottom3_in .bnBx2 ul {}
#containerBottom3_in .bnBx2 li {list-style:none; float:center;margin: auto;}
																				
#containerBottom4 {position:relative; width:100%; margin:0 auto; height:785px; background: #fff}
#containerBottom4_in {width:1200px; height:785px; margin:0 auto;}
#containerBottom4_in .bnBx {width:1200px;padding-top: 30px; }
#containerBottom4_in .bnBx ul {}
#containerBottom4_in .bnBx li {list-style:none; float:left;margin: 0 5px}

#containerBottom5 {position:relative; width:100%; margin:0 auto; height:510px; background: #FFD24D}
#containerBottom5_in {width:1500px; height:510px; margin:0 auto;}
#containerBottom5_in .bnBx {width:300px; margin:0 auto; padding-top: 70px;}
#containerBottom5_in .bnBx ul {}
#containerBottom5_in .bnBx li {list-style:none;float:left;}
#containerBottom5_in .bnBx2 {width:1200px; margin:0 auto; padding-top: 70px;}
#containerBottom5_in .bnBx2 ul {}
#containerBottom5_in .bnBx2 li {list-style:none; float:left;margin: 0 35px}

#containerBottom6{position:relative; width:100%; margin:0 auto; height:540px; }
#containerBottom6_in {width:1500px; height:440px; margin:0 auto;padding-top: 50px;}
/*#containerBottom6_in .bnBx {width: 700px;height:440px;border: solid 1px #CCC;float: left; }*/
#containerBottom6_in .bnBx {width: 1400px;height:440px;border: solid 1px #CCC;float: left; }
#containerBottom6_in .bnBx ul {padding: 30px;}
#containerBottom6_in .bnBx li {list-style:none;}

/* foot */

#footer{position:relative; width:100%; margin:0 auto; height:250px; background: #0c519f}
#footer_in{position:relative; width:1200px; height:250px; margin:0 auto;} 
#footer_in .footBx {width:1200px; margin-top: 50px;padding-top: 50px;}
#footer_in .footBx ul {float:left;}
#footer_in .footBx li {list-style:none; color:#fff}

.footerInfo{padding:40px 10px 0;min-height:940px;background:url(/kor/images/foot_info_bg.jpg) no-repeat center bottom;background-size:cover}


/* sub */

#sub_wrap { width:100%; position:relative; margin:0 auto; }
#sub_wrap .subImgTitle  {position:absolute; margin-top: 50px; left:50%; transform: translateX(-50%);width:600px;height:150px; background:url(/kor/images/sub_img_title.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle1  {position:absolute; margin-top: 270px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle2  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle3  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle33  {position:absolute; margin-top: 300px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle333  {position:absolute; margin-top: 300px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle3333  {position:absolute; margin-top: 300px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle4  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle44  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle444  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle5  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle5_2  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle5_2_01  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_1  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_2  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_3  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_4  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_5  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_6  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_7  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_8  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_9  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_10  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_11  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_12  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_13  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_14  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_15  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_16  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_17  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_18  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle6_19  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle7  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImgTitle8  {position:absolute; margin-top: 350px; left:70%; transform: translateX(-70%); background:url(/kor/images/sub_img_title1.png) no-repeat;z-index: 5}
#sub_wrap .subImg1 {position:relative; height:350px; background:url(/kor/images/sub01_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg11 {position:relative; height:350px; background:url(/kor/images/sub01_top_bg1.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg12 {position:relative; height:350px; background:url(/kor/images/sub01_top_bg2.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg2 {position:relative; height:450px; background:url(/kor/images/sub02_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg3 {position:relative; height:450px; background:url(/kor/images/sub03_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg33 {position:relative; height:450px; background:url(/kor/images/sub03_top_bg1.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg333 {position:relative; height:450px; background:url(/kor/images/sub03_top_bg2.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg3333 {position:relative; height:450px; background:url(/kor/images/sub03_top_bg3.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg4 {position:relative; height:450px; background:url(/kor/images/sub04_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg44 {position:relative; height:450px; background:url(/kor/images/sub04_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg444 {position:relative; height:450px; background:url(/kor/images/sub0444_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg5 {position:relative; height:450px; background:url(/kor/images/sub05_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg5_2 {position:relative; height:450px; background:url(/kor/images/sub05_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg5_2_01 {position:relative; height:450px; background:url(/kor/images/sub05_top_bg2.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_1 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg1.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_2 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg2.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_3 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg3.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_4 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg4.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_5 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg5.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_6 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg6.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_7 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg7.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_8 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg8.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_9 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg9.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_10 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg10.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_11 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg11.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_12 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg12.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_13 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg13.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_14 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg14.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_15 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg15.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_16 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg16.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_17 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg17.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_18 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg18.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg6_19 {position:relative; height:450px; background:url(/kor/images/sub06_top_bg19.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg7 {position:relative; height:450px; background:url(/kor/images/sub01_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .subImg8 {position:relative; height:450px; background:url(/kor/images/sub08_top_bg.jpg)  no-repeat center bottom;background-size:cover; background-position: center center;}
#sub_wrap .titleBx {position:relative; width:100%; background: #fff}
#sub_wrap .titleBx_in {position:relative; width:1150px; margin:0 auto; padding:5px 0;}
#sub_wrap .titleLine {position:relative; width:100%; margin:0 auto;height:1px; background:#cccccc;}

/* #sub_wrap .mapping {position:absolute; top:280px; right:0; font-size:11px; color:#9a9a9a; height:14px; vertical-align:middle;} */
#sub_wrap .mapping {position:absolute; top:0px; left:0; font-size:15px; color:#000; height:14px; vertical-align:middle;}
#sub_wrap .contents { width:1150px; margin:0 auto; padding-bottom: 70px}
#sub_wrap .contents2 {position:relative; width:1150px; min-height:440px;height:100%;margin:0 auto;}
#sub_wrap .space {position:/*relative*/; width:1150px; height:80px;margin:0 auto; }





.c_txt_sky			{ line-height:16pt; font-size:9pt; color:#333; text-align:justify; }
.c_txt_b_sky		{ line-height:25pt; font-size:12pt; color:#333;text-align:justify; font-weight:bold; }




.conTit { position:relative; margin:69px 0 50px; padding:0 0 22px; font-family:'Nanum Gothic', sans-serif; font-size:22px; font-weight:500; text-align:center; color:#333; }
.conTit:after { content:''; position:absolute; bottom:0; left:50%; width:20px; height:2px; margin:0 0 0 -10px; background-color:#3478d5; }
.conTit span { font-family:'Nanum Gothic', sans-serif; font-size:22px; }

/* text */
.pointTxt { font-size:10px; line-height:45px; color:#609ced; }
.pointTxt strong { font-weight:400; color:#b82835; }
.pointColorRed { color:#b82835; } 


.txtWrap .txt { color:#757575; }
.pointTxt { font-size:20px; line-height:45px; color:#609ced; }
.txtWrap .pointTxt + .txt { margin:6px 0 0; line-height:26px; }


.homepage_box {display:inline-block;}
.homepage_box .homepage_list {display:inline-block; color:#fff; background-color:#343e57; border-radius:5px; float: left; display:block; width:300px; height:50px; margin:5px 0;}
.homepage_box .homepage_list p{text-align:center; font-size: 16px;color:#FFF;padding-top:15px}
.homepage_box .homepage_list .text01 {display:inline-block; width:100%; height:40px; line-height:20px; margin-bottom:0;}

.homepage_box .homepage_list2 {display:inline-block; color:#fff; background-color:#f1f1f1; border-radius:5px; float: left; display:block; width:730px; height:50px; line-height:30px; margin:5px 0 5px 10px;}
.homepage_box .homepage_list2 p{font-size: 16px; padding-top:15px;padding-left:20px}
.homepage_box .homepage_list2 .text01 {display:inline-block; width:100%; height:40px; line-height:20px; margin-bottom:0;}



/* quick */
.blind{display: block;left: 0;overflow: hidden;position: absolute;top:-1000em;}
.quick{width:90px;height:389px;position:absolute;top:0;right:0;z-index:2;}

.quick_list{width:90px;height:389px;float:left;}
.quick_list li{width:90px;cursor:pointer;}
.quick_list li {display:block;width:90px;height:97px;text-indent:-5000px;}
.quick_list li a{display:block;width:90px;height:97px;text-indent:-5000px;}
/**.quick_list li.q_menu1 {height:190px;background:url(../images/btn_q01.gif) 0 0 no-repeat;}
.quick_list li.q_menu2 {height:120px;background:url(../images/btn_q02.gif) 0 0 no-repeat;}
*/
.quick_list li.q_menu1 a{background:url(../images/btn_q01.gif) 0 0 no-repeat;}
.quick_list li.q_menu2 a{background:url(../images/btn_q02.gif) 0 0 no-repeat;}
.quick_list li.q_menu3 a{background:url(../images/btn_q03.gif) 0 0 no-repeat;}
.quick_list li.q_menu4 a{background:url(../images/btn_q04.gif) 0 0 no-repeat;}

/*.quick_list li.tel {background:url(../images/btn_q05.gif) 0 0 no-repeat;}*/
.quick_list li.q_menu6 a{background:url(../images/btn_q06.gif) 0 0 no-repeat;}
.quick_list li.q_menu1 a:hover,.quick_list li.q_menu1 a.on{background:url(../images/btn_q01.gif) 0 0 no-repeat;}
.quick_list li.q_menu2 a:hover,.quick_list li.q_menu2 a.on{background:url(../images/btn_q02.gif) 0 0 no-repeat;}
.quick_list li.q_menu3 a:hover,.quick_list li.q_menu3 a.on{background:url(../images/btn_q03.gif) 0 0 no-repeat;}
.quick_list li.q_menu4 a:hover,.quick_list li.q_menu4 a.on{background:url(../images/btn_q04.gif) 0 0 no-repeat;}
.quick_list li.q_menu6 a:hover,.quick_list li.q_menu6 a.on{background:url(../images/btn_q06.gif) 0 0 no-repeat;}


#quick_wrap{height:100%;position:absolute;top:0;padding-top:160px;}

#tabmenu2 { width:1120px;margin:0 auto; z-index:99; margin:0 auto; height:80px;}
ul.tabmenu2					{overflow:hidden;list-style:none;}
ul.tabmenu2 li				{float:left;font-family:'Nanum Gothic';font-size:14px; width:16%; background:#e8e8e8;  font-weight: bold;}
ul.tabmenu2 li.on			{font-family:'Nanum Gothic';font-size:14px;background:#6e7482; color:#fff;}
ul.tabmenu2 li.on a			{font-family:'Nanum Gothic';font-size:14px;color:#fff; border:1px solid #6e7482;  font-weight: bold;  }
ul.tabmenu2 li.on a:hover	{background:#6e7482; text-decoration:none;}
ul.tabmenu2 li a			{font-family:'Nanum Gothic';font-size:14px;display:block;  height:30px; padding:10px 0 0 0; text-align:center; border:1px solid #dddde1;  color:#7b7c81; }
ul.tabmenu2 li a:hover		{font-family:'Nanum Gothic';font-size:14px;background:#9197a6; border:1px solid #9197a6; text-decoration:none;  font-weight: bold; color:#FFF;}
ul.tabmenu2 li a.selected	{font-family:'Nanum Gothic';font-size:14px;background:#9197a6;  font-weight: bold; color:#fff}




/*  shortcut (main sub)  */
#toppage #shortcut div {
	overflow: hidden;
}
#toppage #shortcut article {
	float: left;
	width: 50%;
	margin: 0;
	padding: 0;
	background-color: transparent;
}
#toppage #shortcut article a {
	color: #333333;
}
#toppage #shortcut article:nth-child(even) a {
	background-color: #f2f2f2;
}
#toppage #shortcut article a h2 {
	margin: 0;
	padding: 1em 0 0;
	font-size: 1.5rem;
	border: none;
}
#toppage #shortcut article a p {
	height: 17em;
	margin: 1em 0 0;
	font-size: 13px;
	font-size: 1.3rem;
	color: #666666;
	line-height: 1.5;
}
#toppage #shortcut .main_s article a,
#toppage #shortcut .sub_s article a {
	display: block;
	padding: 100% 1em 1em;
	background-size: 100% auto;	
}
@media screen and (min-width: 800px) {
	#toppage #shortcut .main_s article {
		width: 25%;
	}
	#toppage #shortcut .sub_s article {
		width: 20%;
	}
	#toppage #shortcut article a h2 {
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: normal;
	}
	#toppage #shortcut .main_s article a p {
		height: 17em;
		line-height: 2;
	}
	#toppage #shortcut .sub_s article a p {
		height: 17em;
		line-height: 2;
	}
}
@media screen and (min-width: 1300px) {
	#toppage #shortcut .main_s article a p {
		height: 9em;
	}
	#toppage #shortcut .sub_s article a p {
		height: 7em;
	}
}

/*  hidden item (narrow)  */
#toppage #shortcut .sub_s article.requirements { display: none;}
@media screen and (min-width: 800px) {
	#toppage #shortcut .sub_s article.requirements { display: block;}
}

/*  shortcut (other)  */
#toppage #shortcut .other article {
	width: 33.3%;
}
/*
#toppage #shortcut .other article.no1,
#toppage #shortcut .other article.no2 {
	width: 50%;
}
*/
#toppage #shortcut .other article a {
	display: block;
	padding: 50% 0.5em 0.5em;
	background-size: 100% auto;
}
/*
#toppage #shortcut .other article.no1 a,
#toppage #shortcut .other article.no2 a {
	padding: 31.2% 0.5em 0.5em;
}
*/
#toppage #shortcut .other article a h2 {
	height: 2.5em;
	line-height: 1.25;
	padding-top: 0.5em;
	font-size: 1.2rem;
}
#toppage #shortcut .other article.no1 a h2,
#toppage #shortcut .other article.no2 a h2 {
	height: auto;
}
@media screen and (min-width: 800px) {
	#toppage #shortcut .other {
		max-width: 1080px;
		margin: 0 auto;
		padding: 60px 0 0;
	}
	#toppage #shortcut .other article {
		padding: 30px;
		box-sizing: border-box;
	}
	#toppage #shortcut .other article a {
		padding-left: 1em !important;
		padding-right: 1em !important;
		background-color: #f2f2f2;
	}
	#toppage #shortcut .other article a h2 {
		height: auto;
		font-size: 18px;
		font-size: 1.8rem;
		font-weight: normal;
	}
}

